.layout {
  height: 100%;
}

.layout .layoutHeader,
.layout .layoutFooter {
  background-color: #001529;
  padding: 0;
  height: auto;
}

.header,
.footer {
  color: white;
  border: 1px solid rgb(104, 104, 104);
}

.layoutContent {
  overflow-y: scroll;
}
